.KOPblauw {  font-family: Arial; font-size: 50px; color: #095aa6; text-decoration: none; letter-spacing: 3px}
.PLAATSblauw {  font-family: Arial; font-size: 18px; color: #095aa6; text-decoration: none}
.wit {  font-family: Arial; font-size: 10px; color: #FFFFFF; text-decoration: none}
.blauw { font-family: Arial; font-size: 12px; font-weight: bolder; color: #095aa6}
a:hover {  color: #778aab}
.blauwplatte {  font-family: Arial; font-size: 12px; color: #095aa6; text-decoration: none}
.blauwdonker { font-family: Arial; font-size: 12px; font-weight: bolder; color: #095aa6}
a:hover {  }
.blauwdonkerder { font-family: Arial; font-size: 12px; font-weight: bolder; color: #095aa6}
.KOPwit { font-family: Arial; font-size: 15px; color: #FFFFFF; text-decoration: none; font-weight: bolder}
.Kop2wit { font-family: Arial; font-size: 18px; color: #FFFFFF; text-decoration: none}
.blauwplattecursief { font-family: Arial; font-size: 12px; color: #095aa6; text-decoration: none ; font-style: italic}
.witnav {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
